Subject: Re: bug#40583: guix-system-install-1.0.1.i686 fails to build amdgpu

From: Ludovic Courtès <[email-masked]>
Date: Fri, 17 Apr 2020 10:23:27 +0200

Hi Ryan,

Ryan Desfosses <[email-masked]> skribis:

> I was able to install 1.1.orc2.5 last night.  I didn't have the noise that
> the previous version had, but I did have to plug in the ethernet cable
> since I wasn't able to connect to wifi during the install.

OK.  Why exactly weren’t you able to connect to WiFi?  Did you get an
error message or something?

> Also, the same messages I sent in the previous email were still present.  I
> haven't had time to really test the system yet, but I was able to restart
> the machine and log in.

Messages from the kernel like:

  [   27.510600] [drm:intel_cpu_fifo_underrun_irq_handler [i915]] *ERROR* CPU pipe B FIFO underrun

are probably “OK”.

Thanks,
Ludo’.